Subject: New Reply Received - Incomplete product received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 17:40:27 +0000

Hi Wael amir,  The customer has responded to the ticket.  Incomplete product received  Ticket comment <div class="ydpc9ad1913yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Hello Support Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks for the mail but I would want some clarifications on the below queries.</div>
<div dir="ltr"><br></div>
<div dir="ltr">1. As my order return date has exceeded, I would want to know is it possible to buy it from the store, do they have an extra tray?</div>
<div dir="ltr"><br></div>
<div dir="ltr">2. I had bought the high chair for the first time, when I didn't find the tray in the box, I thought I will get it in the store, but I got delayed in mailing my query to the support team.  </div>
<div dir="ltr">What I want clarification on is that if you check the description of my product mentioned on the website, it does say, that it has a removable tray. Furthermore for someother high chairs the description is same as mine for the tray, the picture also does not also show any extra removable tray.  I am attaching a document that you can check does not show any extra tray but the <span><span style="color: rgb(0, 0, 0); font-family: Helvetica Neue, Helvetica, Arial, sans-serif">description</span></span> says that it has a removable tray.</div>
<div dir="ltr">So, are these high chairs not coming with the tray, or is the <span><span style="color: rgb(0, 0, 0); font-family: Helvetica Neue, Helvetica, Arial, sans-serif">description </span></span>is incomplete.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly check with the product team and provide me the answers to my query.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you.</div>
<div dir="ltr">Mohammad Nawaz Khan.</div>
        
        </div>
<div id="yahoo_quoted_1217806404" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, May 6, 2021, 01:21:16 PM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv1475359103"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Nawaz,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that This Order exceeded the 14 days return policy</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div class="yiv1475359103yqt4073915319" id="yiv1475359103yqtfd44159">
<div>The Support Team</div>
</div>
</div>
<div class="yiv1475359103yqt4073915319" id="yiv1475359103yqtfd17730">
<div dir="ltr">​<br><br><br>
</div>
</div>
</div>
<div class="yiv1475359103yqt4073915319" id="yiv1475359103yqtfd00658">
<div dir="ltr"><div><br></div></div>
</div>
</div>
<div class="yiv1475359103yqt4073915319" id="yiv1475359103yqtfd10310">

	

</div>
</div></div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043218043201'>High Chair.docx</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476194